/* HTML Element styles specific to this project. */
* {	
	 margin: 0;
	 padding: 0;
}
html, body
{
	scrollbar-arrow-color: #000;
	scrollbar-darkshadow-color: #CCC;
	scrollbar-base-color: #FFF;
	margin: 0px;
	padding: 0px;
	height: 100%;
	background: #26120b;
}
body,
p,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6
{
	color: #6F5F5A;
	font: normal 13px/140% Georgia, "Times New Roman", Times, serif;
	text-align: left;
}
p
{
	margin-bottom: 12px;
}
h1, h2, h3, h4, h5, h6 
{
	margin: 30px 0px 20px;
	padding: 0px;
	color: #826d35;
	font-size: 180%;
	text-transform: capitalize;
}
#rightSide h1, 
#rightSide h2, 
#rightSide h3, 
#rightSide h4, 
#rightSide h5, 
#rightSide h6 {
	color: #30190C;
}

#rightSide h2, 
#rightSide h3, 
#rightSide h4, 
#rightSide h5, 
#rightSide h6 {
	margin-bottom: 0px;
}

h1 a, h2 a, h3 a, h4 a, h5 ah6 a 
{
	padding: 0px;
}

h1 + h2, h1 + h3, h1 + h4, h3 + h4, h2 + h3{
	margin-top: 0px;
}

h1:first-child , h2:first-child {
	margin-top: 0px;
}

h1
{
}
h2
{
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

h4
{
	font-size: 13px;
}
h5
{
	color: #FFFFFF;
	font-size: 12px;
}
h6
{
	font-size: 11px;
}

a,
a:link,
a:visited,
a:active
{
	font-style: normal;
	text-decoration: none;
	color: #498DB2;
}

a:hover
{
	text-decoration: underline;
}
a:selected {
	text-decoration: underline;
}
ul
{
	margin-bottom: 16px;
	list-style: none;
	padding-left: 5px;
}
ol
{
	margin-bottom: 8px;
	list-style: none;
	padding-left: 20px;
}
ul li {
	margin-bottom: 0px;
	padding-left: 7px;
	background: url(../images/li.gif) no-repeat left 9px;
}
ul ul li
{
}

ol li
{
	list-style-type: decimal;
}

ol ol li
{
	list-style-type: lower-alpha;
}

ol ol ol li
{
	list-style-type: lower-roman;
}
img {
	display: block;
	margin: 0 0 5px;
	border: 0;
}
blockquote,
pre,
cit,
em
{	
	font-style: oblique;
}
hr
{
	color: #696969;
	width: 99%;
}
unknown
{
	display: block;
	font: 10pt Arial, Helvetica, sans-serif;
}

/* ----------------- start skin specific ------------------------ */
.wrapper{
	padding: 0 30px 30px;
	height: 100%;
}
#imagePanel, #imagePanel2{
	position: absolute;
	top: 130px;
	width: 100%;
	height: 169px;
}
#imagePanel2{
	z-index: 53;
	border-bottom: 4px solid #DFDFDF;
	border-top: 4px solid #DFDFDF;
	width: 100%;
	background-position: top left;
	left: 40%;
	width: 60%;
}
#imagePanel{
	z-index: 51;
	background-position: top left;
	border-bottom: 4px solid #442f22;
	border-top: 4px solid #442f22;
	background-position: top right;
	right: 0;
	width: 100%;
}

/*=== LEFT ===*/

#leftSide {
	min-height: 100%;
	width: 40%;
	float: left;
	position:absolute;
	}
#leftSide .wrapper{
	position: relative;
	width: 344px;
	float: right;
	background: url(../images/bgLeftSide.gif) top left no-repeat;
	padding-bottom: 30px;
}
/*#leftSide #imagePanel, #leftSide #imagePanel2{
	z-index: 50;
	right: 0;
	background-position: top right;
	
}*/

#leftSide p{
	color: #95827b;
}
#leftSide a{
	color: #90827B;
}

#logo {
	margin: 55px 0 240px;
	width: 355px;
	height: 53px;
	background: url(../images/logo.jpg) 0 0 no-repeat;
	
}

/*=== RIGHT ===*/

#rightSide {
	min-height: 100%;
	width: 60%;
	float: right;
	background: url(../images/bgRightSide.jpg) top center #FFFFFF;
	}
#rightSide .wrapper{
	width: 520px;
	float: left;
	padding-right: 0;
	padding-left: 35px;
}
#menu {
	float: left;
	width: 100%;
	line-height: 19px;
	margin: 80px 0 235px;
}
#menu li{
	float: left;
	list-style: none;
	background: none;
	padding: 0 12px 0 0;
	margin: 0;
}
#menu a {
	font-size: 18px;
	color: #2F1B15;
	text-decoration: none;
	letter-spacing: -0.03em;
}
#menu a:hover {
	color: #826d35;
}
#menu img {
	display: inline;
}


/*=== FOOTER ===*/
#footerWrapper{
	width: 40%;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 100;
	clear: both;
	word-spacing: -0.3em;
}
#footer{
	width: 344px;
	float: right;
	text-align: left;
	padding: 0 30px 10px;
}
#footer a {
	color: #4F352C;
}
.FooterNormal {
	text-transform: none;
}
#footer a:hover {
	color: #FFFFFF;
}

#WebsiteBy{
	text-transform: uppercase;
	font-family: Helvetica, Arial, sans-serif;
}
#WebsiteBy a, #WebsiteBy strong{
	color: #3F2A23;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}
#WebsiteBy a:hover{
	font-family: Helvetica, Arial, sans-serif;
	color: #A4EF2C;
	background: none;
	text-decoration: none;
}

/*=== GALLERY ====*/
#galleryLinks a{
	margin: 0 0 5px;
	width: 520px;
	height: 30px;
	padding: 70px 0 0 15px;
	display: block;
	font-size: 20px;
	color: #26120B;
	filter:alpha(opacity=80);
	opacity:0.8;
}
#galleryLinks a:hover{
	text-decoration: none;
	filter:alpha(opacity=100);
	opacity:1;
}
#linkResidential{
	background: url(../media/residential.jpg) top left no-repeat;
}
#linkCommercial{
	background: url(../media/commercial.jpg) top left no-repeat;
}
a#linkCommercial{
	color: #FFFFFF;
}
#linkMonumental{
	background: url(../media/monumental.jpg) top left no-repeat;
}
a#linkMonumental{
	color: #FFFFFF;
}
.galleryThumbs a {
	float: left;
	display: block;
}
.galleryThumbs a img{
	border: 4px solid #ebe9e8;
	filter:alpha(opacity=80);
	opacity:0.8;
	margin: 0 10px 10px 0;	
	float: left;
	display: block;
}
.galleryThumbs a img:hover{
	border: 4px solid #26120B;
	filter:alpha(opacity=100);
	opacity:1;
}

.galleryThumbs {
	float: left;
	margin: 15px 0 30px;
}


/*=== INLINE STYLES ====*/
.halfWidth{
	float: left;
	width: 50%;
}

.stoneSamples{
	margin: 0 0 3px;
	padding: 0;
}
.stoneSamples li{
	margin: 2px;
	padding: 0 0 0 10px;
	clear: both;
	line-height: 40px;
	height: 40px;
	width: 500px;
	background: none;
	background-repeat: none;
}
.stoneSamples li.sample{
	text-indent: -999px;
}
.stoneSamples li.sample:hover{
	cursor: default;
	text-indent: 240px;
	background-image: none;
}
.ClearBoth {
	clear: both;
}

.alignLeft{
	float: left;
	padding: 4px;
	margin: 10px 10px 4px 0px;
}
.alignRight{
	float: right;
	padding: 4px;
	margin: 10px 0px 4px 10px;
}
.award{
	margin: -20px 0 20px;
	padding: 0;
}
small{
	font-size: 80%;
}
/* ----------------- end skin specific ------------------------ */
/* --- */
/* ----------------- start contact specific ------------------------ */
.wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap textarea,
.wpcf7-form-control-wrap select
{
	letter-spacing: normal;
	text-transform: none;
	color: #000;
	background: #FFFFFF;
	border: 1px solid #666666;
	padding: 1px;
	width: 300px;
}
form {
	padding: 0px;
	float: left;
	margin: 0 30px 0 0;
}
fieldset {
	border: dotted 1px #000;
	padding: 10px;
}
label {
	width: 160px;
	float: left;
	white-space: nowrap;

}
legend {
	color:  #990000;
	background: #FFF;
	padding: 0 2px;
}

/* ----------------- end contact specific ------------------------ */
/* HOME */
.profileMitre{
	margin-bottom: -15px;
	}